.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.336000px;}
.ls1{letter-spacing:-0.309200px;}
.ls4{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.236000px;}
.ls5{letter-spacing:0.376400px;}
.ls2{letter-spacing:0.391600px;}
.ls9{letter-spacing:0.872000px;}
.ls7{letter-spacing:14.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.621120px;}
._3{margin-left:-1.368960px;}
._4{width:1.324800px;}
._5{width:12.099840px;}
._7{width:14.204160px;}
._a{width:15.906240px;}
._9{width:33.264000px;}
._8{width:43.540160px;}
._6{width:46.800000px;}
._0{width:2596.312000px;}
._1{width:2686.552000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:51.840000px;}
.fs2{font-size:55.680000px;}
.fs4{font-size:160.416000px;}
.y54{bottom:-18.542712px;}
.y24{bottom:0.000000px;}
.y1d{bottom:1.362600px;}
.y53{bottom:1.623765px;}
.y34{bottom:4.348964px;}
.y3d{bottom:5.177879px;}
.y46{bottom:5.477651px;}
.ye{bottom:5.722919px;}
.y23{bottom:5.750171px;}
.y1a{bottom:6.267959px;}
.y20{bottom:6.540479px;}
.y49{bottom:6.812999px;}
.y17{bottom:7.085519px;}
.y39{bottom:7.903079px;}
.y4b{bottom:9.020410px;}
.y10{bottom:9.265678px;}
.y5a{bottom:15.261117px;}
.y44{bottom:15.290640px;}
.y14{bottom:15.840222px;}
.y25{bottom:16.623717px;}
.y4c{bottom:17.168757px;}
.y52{bottom:22.062761px;}
.y33{bottom:22.607801px;}
.y45{bottom:22.921199px;}
.y15{bottom:26.195981px;}
.y0{bottom:26.684246px;}
.y36{bottom:26.979475px;}
.y22{bottom:31.884835px;}
.y4a{bottom:32.429875px;}
.y59{bottom:35.727366px;}
.y32{bottom:40.594118px;}
.y51{bottom:42.524468px;}
.y2b{bottom:43.898423px;}
.y21{bottom:52.896123px;}
.y58{bottom:56.711403px;}
.y31{bottom:58.603145px;}
.y48{bottom:59.709122px;}
.y2a{bottom:62.157260px;}
.y50{bottom:62.963464px;}
.y1f{bottom:73.880160px;}
.y30{bottom:76.589462px;}
.y57{bottom:77.695439px;}
.y29{bottom:80.143577px;}
.y47{bottom:81.783238px;}
.y4f{bottom:83.402461px;}
.y2f{bottom:95.393339px;}
.y1e{bottom:96.226796px;}
.y56{bottom:97.861916px;}
.y28{bottom:98.129894px;}
.y43{bottom:102.767275px;}
.y4e{bottom:103.603003px;}
.y27{bottom:116.956480px;}
.y1c{bottom:117.240355px;}
.y2d{bottom:118.046560px;}
.y55{bottom:118.057915px;}
.y1b{bottom:138.769432px;}
.y42{bottom:142.584711px;}
.y4d{bottom:147.228905px;}
.y19{bottom:159.753468px;}
.y41{bottom:163.023708px;}
.y18{bottom:181.577775px;}
.y40{bottom:183.485414px;}
.y16{bottom:202.561811px;}
.y3f{bottom:203.924411px;}
.y3e{bottom:224.363407px;}
.y13{bottom:226.543567px;}
.y3c{bottom:244.836469px;}
.y3b{bottom:265.275466px;}
.y12{bottom:268.000665px;}
.y26{bottom:270.453345px;}
.y11{bottom:288.984702px;}
.y3a{bottom:289.257222px;}
.yf{bottom:309.991448px;}
.y38{bottom:311.899088px;}
.y37{bottom:337.515964px;}
.yd{bottom:338.061003px;}
.yc{bottom:395.040384px;}
.yb{bottom:415.479380px;}
.ya{bottom:435.918377px;}
.y2c{bottom:436.747292px;}
.y2e{bottom:453.677594px;}
.y9{bottom:456.391439px;}
.y8{bottom:476.830435px;}
.y7{bottom:497.269432px;}
.y6{bottom:517.731138px;}
.y5{bottom:538.170135px;}
.y4{bottom:558.609132px;}
.y3{bottom:579.082193px;}
.y35{bottom:594.343311px;}
.y2{bottom:599.521190px;}
.y1{bottom:619.960186px;}
.hc{height:16.078677px;}
.h19{height:19.893957px;}
.h1a{height:19.921209px;}
.h4{height:20.438997px;}
.h8{height:20.466249px;}
.hb{height:21.283808px;}
.h1c{height:21.529076px;}
.hd{height:21.801596px;}
.h18{height:22.101368px;}
.ha{height:23.436716px;}
.h17{height:25.071836px;}
.h1d{height:26.734208px;}
.h6{height:27.524515px;}
.h5{height:30.187500px;}
.h7{height:31.696875px;}
.h2{height:32.742187px;}
.h3{height:34.453125px;}
.h13{height:37.209375px;}
.h10{height:38.062500px;}
.h1b{height:39.270125px;}
.h9{height:40.905245px;}
.h11{height:45.744000px;}
.h20{height:49.403520px;}
.h15{height:73.330578px;}
.h16{height:109.659375px;}
.h14{height:110.915621px;}
.h1f{height:119.125285px;}
.h12{height:131.661203px;}
.hf{height:132.501473px;}
.h21{height:133.591553px;}
.he{height:133.864073px;}
.h1e{height:358.497161px;}
.h1{height:648.938141px;}
.h0{height:675.849487px;}
.w4{width:79.848347px;}
.w7{width:81.210946px;}
.wd{width:118.838571px;}
.w3{width:150.487790px;}
.w6{width:152.395429px;}
.w2{width:230.881176px;}
.w5{width:234.151416px;}
.w8{width:236.876615px;}
.wf{width:255.657782px;}
.wc{width:271.779041px;}
.wa{width:273.644099px;}
.w9{width:273.916619px;}
.we{width:283.216363px;}
.wb{width:422.803354px;}
.w0{width:956.000000px;}
.w1{width:956.090840px;}
.x0{left:0.000000px;}
.x29{left:1.904801px;}
.xe{left:6.540479px;}
.x1c{left:8.164244px;}
.xd{left:10.083238px;}
.x11{left:11.445838px;}
.x2b{left:13.623159px;}
.xc{left:14.716078px;}
.x1{left:16.078677px;}
.xb{left:17.168757px;}
.x22{left:19.655502px;}
.x18{left:20.711517px;}
.x19{left:22.074116px;}
.x27{left:23.743301px;}
.x10{left:25.071836px;}
.x23{left:26.976637px;}
.x7{left:28.614595px;}
.x17{left:30.249715px;}
.xa{left:31.884835px;}
.x26{left:33.826539px;}
.x5{left:35.427594px;}
.xf{left:37.335234px;}
.x12{left:38.425314px;}
.x21{left:43.364738px;}
.x28{left:46.362457px;}
.x24{left:49.087657px;}
.x25{left:50.450257px;}
.x15{left:51.540336px;}
.x9{left:54.538056px;}
.x8{left:56.173176px;}
.x2a{left:61.351055px;}
.x4{left:63.803734px;}
.x2c{left:66.801454px;}
.x1f{left:76.330000px;}
.x14{left:87.240450px;}
.x1e{left:122.668044px;}
.x20{left:128.924648px;}
.x2{left:184.280264px;}
.x1a{left:285.407877px;}
.x13{left:287.588037px;}
.x3{left:291.403316px;}
.x16{left:440.528506px;}
.x6{left:442.436146px;}
.x1b{left:535.944555px;}
.x1d{left:537.579675px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.563628pt;}
.ls8{letter-spacing:-0.394540pt;}
.ls1{letter-spacing:-0.363071pt;}
.ls4{letter-spacing:-0.169089pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.277117pt;}
.ls5{letter-spacing:0.441979pt;}
.ls2{letter-spacing:0.459827pt;}
.ls9{letter-spacing:1.023925pt;}
.ls7{letter-spacing:16.674008pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.252013pt;}
._3{margin-left:-1.607468pt;}
._4{width:1.555615pt;}
._5{width:14.207946pt;}
._7{width:16.678893pt;}
._a{width:18.677520pt;}
._9{width:39.059452pt;}
._8{width:51.125985pt;}
._6{width:54.953774pt;}
._0{width:3048.656902pt;}
._1{width:3154.619051pt;}
.fs1{font-size:51.853818pt;}
.fs0{font-size:56.362845pt;}
.fs3{font-size:60.871873pt;}
.fs2{font-size:65.380900pt;}
.fs4{font-size:188.364629pt;}
.y54{bottom:-21.773333pt;}
.y24{bottom:0.000000pt;}
.y1d{bottom:1.600000pt;}
.y53{bottom:1.906667pt;}
.y34{bottom:5.106667pt;}
.y3d{bottom:6.080000pt;}
.y46{bottom:6.432000pt;}
.ye{bottom:6.720000pt;}
.y23{bottom:6.752000pt;}
.y1a{bottom:7.360000pt;}
.y20{bottom:7.680000pt;}
.y49{bottom:8.000000pt;}
.y17{bottom:8.320000pt;}
.y39{bottom:9.280000pt;}
.y4b{bottom:10.592000pt;}
.y10{bottom:10.880000pt;}
.y5a{bottom:17.920000pt;}
.y44{bottom:17.954667pt;}
.y14{bottom:18.600000pt;}
.y25{bottom:19.520000pt;}
.y4c{bottom:20.160000pt;}
.y52{bottom:25.906667pt;}
.y33{bottom:26.546667pt;}
.y45{bottom:26.914667pt;}
.y15{bottom:30.760000pt;}
.y0{bottom:31.333333pt;}
.y36{bottom:31.680000pt;}
.y22{bottom:37.440000pt;}
.y4a{bottom:38.080000pt;}
.y59{bottom:41.952000pt;}
.y32{bottom:47.666667pt;}
.y51{bottom:49.933333pt;}
.y2b{bottom:51.546667pt;}
.y21{bottom:62.112000pt;}
.y58{bottom:66.592000pt;}
.y31{bottom:68.813333pt;}
.y48{bottom:70.112000pt;}
.y2a{bottom:72.986667pt;}
.y50{bottom:73.933333pt;}
.y1f{bottom:86.752000pt;}
.y30{bottom:89.933333pt;}
.y57{bottom:91.232000pt;}
.y29{bottom:94.106667pt;}
.y47{bottom:96.032000pt;}
.y4f{bottom:97.933333pt;}
.y2f{bottom:112.013333pt;}
.y1e{bottom:112.992000pt;}
.y56{bottom:114.912000pt;}
.y28{bottom:115.226667pt;}
.y43{bottom:120.672000pt;}
.y4e{bottom:121.653333pt;}
.y27{bottom:137.333333pt;}
.y1c{bottom:137.666667pt;}
.y2d{bottom:138.613333pt;}
.y55{bottom:138.626667pt;}
.y1b{bottom:162.946667pt;}
.y42{bottom:167.426667pt;}
.y4d{bottom:172.880000pt;}
.y19{bottom:187.586667pt;}
.y41{bottom:191.426667pt;}
.y18{bottom:213.213333pt;}
.y40{bottom:215.453333pt;}
.y16{bottom:237.853333pt;}
.y3f{bottom:239.453333pt;}
.y3e{bottom:263.453333pt;}
.y13{bottom:266.013333pt;}
.y3c{bottom:287.493333pt;}
.y3b{bottom:311.493333pt;}
.y12{bottom:314.693333pt;}
.y26{bottom:317.573333pt;}
.y11{bottom:339.333333pt;}
.y3a{bottom:339.653333pt;}
.yf{bottom:364.000000pt;}
.y38{bottom:366.240000pt;}
.y37{bottom:396.320000pt;}
.yd{bottom:396.960000pt;}
.yc{bottom:463.866667pt;}
.yb{bottom:487.866667pt;}
.ya{bottom:511.866667pt;}
.y2c{bottom:512.840000pt;}
.y2e{bottom:532.720000pt;}
.y9{bottom:535.906667pt;}
.y8{bottom:559.906667pt;}
.y7{bottom:583.906667pt;}
.y6{bottom:607.933333pt;}
.y5{bottom:631.933333pt;}
.y4{bottom:655.933333pt;}
.y3{bottom:679.973333pt;}
.y35{bottom:697.893333pt;}
.y2{bottom:703.973333pt;}
.y1{bottom:727.973333pt;}
.hc{height:18.880000pt;}
.h19{height:23.360000pt;}
.h1a{height:23.392000pt;}
.h4{height:24.000000pt;}
.h8{height:24.032000pt;}
.hb{height:24.992000pt;}
.h1c{height:25.280000pt;}
.hd{height:25.600000pt;}
.h18{height:25.952000pt;}
.ha{height:27.520000pt;}
.h17{height:29.440000pt;}
.h1d{height:31.392000pt;}
.h6{height:32.320000pt;}
.h5{height:35.446946pt;}
.h7{height:37.219293pt;}
.h2{height:38.446726pt;}
.h3{height:40.455753pt;}
.h13{height:43.692213pt;}
.h10{height:44.693975pt;}
.h1b{height:46.112000pt;}
.h9{height:48.032000pt;}
.h11{height:53.713791pt;}
.h20{height:58.010895pt;}
.h15{height:86.106667pt;}
.h16{height:128.764883pt;}
.h14{height:130.240000pt;}
.h1f{height:139.880000pt;}
.h12{height:154.600000pt;}
.hf{height:155.586667pt;}
.h21{height:156.866667pt;}
.he{height:157.186667pt;}
.h1e{height:420.956667pt;}
.h1{height:762.000000pt;}
.h0{height:793.600000pt;}
.w4{width:93.760000pt;}
.w7{width:95.360000pt;}
.wd{width:139.543333pt;}
.w3{width:176.706667pt;}
.w6{width:178.946667pt;}
.w2{width:271.106667pt;}
.w5{width:274.946667pt;}
.w8{width:278.146667pt;}
.wf{width:300.200000pt;}
.wc{width:319.130000pt;}
.wa{width:321.320000pt;}
.w9{width:321.640000pt;}
.we{width:332.560000pt;}
.wb{width:496.466667pt;}
.w0{width:1122.560000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x29{left:2.236667pt;}
.xe{left:7.680000pt;}
.x1c{left:9.586667pt;}
.xd{left:11.840000pt;}
.x11{left:13.440000pt;}
.x2b{left:15.996667pt;}
.xc{left:17.280000pt;}
.x1{left:18.880000pt;}
.xb{left:20.160000pt;}
.x22{left:23.080000pt;}
.x18{left:24.320000pt;}
.x19{left:25.920000pt;}
.x27{left:27.880000pt;}
.x10{left:29.440000pt;}
.x23{left:31.676667pt;}
.x7{left:33.600000pt;}
.x17{left:35.520000pt;}
.xa{left:37.440000pt;}
.x26{left:39.720000pt;}
.x5{left:41.600000pt;}
.xf{left:43.840000pt;}
.x12{left:45.120000pt;}
.x21{left:50.920000pt;}
.x28{left:54.440000pt;}
.x24{left:57.640000pt;}
.x25{left:59.240000pt;}
.x15{left:60.520000pt;}
.x9{left:64.040000pt;}
.x8{left:65.960000pt;}
.x2a{left:72.040000pt;}
.x4{left:74.920000pt;}
.x2c{left:78.440000pt;}
.x1f{left:89.628667pt;}
.x14{left:102.440000pt;}
.x1e{left:144.040000pt;}
.x20{left:151.386667pt;}
.x2{left:216.386667pt;}
.x1a{left:335.133333pt;}
.x13{left:337.693333pt;}
.x3{left:342.173333pt;}
.x16{left:517.280000pt;}
.x6{left:519.520000pt;}
.x1b{left:629.320000pt;}
.x1d{left:631.240000pt;}
}
